Bug 829671 - [abrt] totem-3.4.2-1.fc17: g_malloc0: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: g_malloc0: Process /usr/bin/totem was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0ee8cc4414a3e1b693e080f972a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 05:11 EDT by Yang Lifu
Modified: 2013-07-31 16:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.03 KB, text/plain)
2012-06-07 05:11 EDT, Yang Lifu
no flags Details
File: backtrace (48.26 KB, text/plain)
2012-06-07 05:11 EDT, Yang Lifu
no flags Details
File: maps (94.12 KB, text/plain)
2012-06-07 05:11 EDT, Yang Lifu
no flags Details
File: dso_list (20.86 KB, text/plain)
2012-06-07 05:11 EDT, Yang Lifu
no flags Details
File: build_ids (8.05 KB, text/plain)
2012-06-07 05:11 EDT, Yang Lifu
no flags Details

  None (edit)
Description Yang Lifu 2012-06-07 05:11:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem
crash_function: g_malloc0
executable:     /usr/bin/totem
kernel:         3.3.7-1.fc17.x86_64
pid:            6837
pwd:            /home/yanglifu90
time:           Thu 07 Jun 2012 03:47:19 PM CST
uid:            1000
username:       yanglifu90

backtrace:      Text file, 49420 bytes
build_ids:      Text file, 8241 bytes
dso_list:       Text file, 21365 bytes
event_log:      Text file, 20513 bytes
maps:           Text file, 96378 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/yanglifu90/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcca malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x80e6d calloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d317 g_malloc0 libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x1a173 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x61d31 g_slice_free1 libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7b12 __nptl_deallocate_tsd libpthread.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d22 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=yanglifu90
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=yanglifu90
:USERNAME=yanglifu90
:MAIL=/var/spool/mail/yanglifu90
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/yanglifu90/.local/bin:/home/yanglifu90/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/yanglifu90
:XMODIFIERS=@im=ibus
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/yanglifu90
:SHLVL=1
:LOGNAME=yanglifu90
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-J22A3vycEd,guid=57446ea22c88426bcfc025f300000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/yanglifu90
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-yanglifu90-PuiBKz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/667,unix/unix:/tmp/.ICE-unix/667
:GNOME_KEYRING_CONTROL=/run/user/yanglifu90/keyring-7QZePR
:SSH_AUTH_SOCK=/run/user/yanglifu90/keyring-7QZePR/ssh
:GPG_AGENT_INFO=/run/user/yanglifu90/keyring-7QZePR/gpg:0:1
:LC_TIME=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_MONETARY=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6837
:DESKTOP_STARTUP_ID=gnome-shell-890-yanglifu90-totem-10_TIME8788669

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 19873                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       19873                19873                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/yanglifu90/.xsession-errors
:pos:	60747
:flags:	0102002
:2:/home/yanglifu90/.xsession-errors
:pos:	60747
:flags:	0102002
:3:socket:[422090]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[422095]
:pos:	0
:flags:	02004002
:6:socket:[422097]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/home/yanglifu90/.grl-podcasts
:pos:	40
:flags:	02100002
:9:/dev/dri/card0
:pos:	0
:flags:	0100002
:10:socket:[422218]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[423002]
:pos:	0
:flags:	02004002
:13:socket:[422337]
:pos:	0
:flags:	04002
:14:socket:[422338]
:pos:	0
:flags:	04002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:socket:[422350]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:/home/yanglifu90/.grl-metadata-store
:pos:	40
:flags:	02100002
:20:/home/yanglifu90/.cache/tracker/meta.db
:pos:	862208
:flags:	02100000
:21:/home/yanglifu90/.cache/tracker/meta.db-wal
:pos:	0
:flags:	02100002
:22:/home/yanglifu90/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:23:socket:[423104]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:socket:[423122]
:pos:	0
:flags:	02004002
:26:socket:[423123]
:pos:	0
:flags:	02004002
:27:socket:[423124]
:pos:	0
:flags:	02004002
:28:socket:[423127]
:pos:	0
:flags:	02004002
:29:socket:[423128]
:pos:	0
:flags:	02004002
:30:socket:[423129]
:pos:	0
:flags:	02004002
:31:/dev/urandom
:pos:	0
:flags:	02100000
:32:socket:[422836]
:pos:	0
:flags:	02
:33:socket:[422837]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f0d09fa1-f80f-49b6-9b21-00a83a88edeb
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3990.43
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2503
:System Swap: 2046
:Vendor: Dell Inc.
:System: Inspiron 1427 Null
:Form factor: Portable
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4136:729) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10816:4136:729) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:729) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:10544:4136:729) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:729) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:729) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:4136:729) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:729) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:729) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4136:729) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4136:729) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4136:729) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:729) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:729) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4631:28976:4136:729) pci, None, STORAGE, Integrated MS/xD Controller
:(32902:10551:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(4631:247:4136:729) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:(32902:10552:4136:729) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1769:4136:729) pci, nouveau, VIDEO, G98 [GeForce 9300M GS]
:(4631:28960:4136:729) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9287906 7193626 7100648 2326528 2141836 2141836
:/dev/sda2 WITHHELD fuseblk 4096 4096 48828124 26326793 26326793 105864228 105582702 105582702
:

var_log_messages:
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/yanglifu90/.orc/orcexec.wcZZn6 (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/yanglifu90/.orc/orcexec.ihMuZM (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/yanglifu90/.orc/orcexec.412ywf (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/yanglifu90/.orc/orcexec.e4B4C0 (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/yanglifu90/.orc/orcexec.0h1Xsl (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:23 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/yanglifu90/.orc/orcexec.zjMiW8 (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:31 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/yanglifu90/.orc/orcexec.2m8gSx (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  6 04:08:31 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/yanglifu90/.orc/orcexec.LY29BC (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  7 00:35:30 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /run/user/yanglifu90/.orc/orcexec.Zg1m7x (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  7 00:35:30 yanglifu90 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from execute access on the file /home/yanglifu90/.orc/orcexec.XcO0bC (deleted). For complete SELinux messages. run sealert -l 7122efa6-6c99-44f0-b2fe-2db547f9a0b8
:Jun  7 15:47:21 yanglifu90 abrt[8135]: Saved core dump of pid 6837 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-07-15:47:19-6837 (79319040 bytes)

xsession_errors:
:(totem:6548): Totem-WARNING **: Tried to set sidebar page 'grilo-search' but it does not exist
:(totem:6711): Totem-WARNING **: Tried to set sidebar page 'grilo-search' but it does not exist
:(totem:6837): Totem-WARNING **: Tried to set sidebar page 'grilo-search' but it does not exist
:(totem:6837): Totem-WARNING **: Current element has no URL to play
:(totem:6837): Totem-WARNING **: Current element has no URL to play
:(totem:6837): libsoup-CRITICAL **: set_current_item: assertion `priv->cur_item == NULL' failed
:(totem:6837): Totem-WARNING **: Failed to resolve URL for media: Cannot connect to the service's server.
Comment 1 Yang Lifu 2012-06-07 05:11:35 EDT
Created attachment 590134 [details]
File: event_log
Comment 2 Yang Lifu 2012-06-07 05:11:40 EDT
Created attachment 590135 [details]
File: backtrace
Comment 3 Yang Lifu 2012-06-07 05:11:48 EDT
Created attachment 590136 [details]
File: maps
Comment 4 Yang Lifu 2012-06-07 05:11:52 EDT
Created attachment 590137 [details]
File: dso_list
Comment 5 Yang Lifu 2012-06-07 05:11:55 EDT
Created attachment 590138 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 16:33:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:40:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.